<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<artifactId>eclipse_plugin</artifactId>
		<groupId>org.sosy_lab.cpacheckerlsp</groupId>
		<version>1.0.0-SNAPSHOT</version>
	</parent>
	<artifactId>eclipse_plugin.site</artifactId>
	<packaging>eclipse-repository</packaging>
	<name>eclipse_plugin :: update site</name>
	<organization>
		<name>SoSy-Lab, LMU Munich</name>
		<url>https://sosy-lab.org</url>
	</organization>
</project>
